BODY {
	background-color : #FFFFFF;
	background-image : url(images/graybar.gif);
	color : #000000;
	font-size : 100%;
	font-family : Arial, sans-serif;
	font-weight : normal;
	margin-left : 0%;
	margin-right : 0%;
}

A:link {
	color : #0000FF;
	text-decoration : none;
	}
A:visited {
	color : #000099;
	text-decoration : none;
	}
A:active {
	color : #FF0000;
	text-decoration : none;
	}
A:HOVER {
	background-color : #FFFFFF;
	color : #CC0000;
	text-decoration : none;
	}

H1 {
	color : #000000;
	font-family : Arial, sans-serif;
	font-size : 200%;
	font-weight : normal;
	margin-bottom : 0em;
	margin-left : 0%;
	}
H2 {
	color : #000000;
	font-family : Arial, sans-serif;
	font-size : 150%;
	font-weight : normal;
	margin-bottom : 0em;
	margin-left : 0%;
	}
H3 {
	color : #000000;
	font-family : Arial, sans-serif;
	font-size : 100%;
	font-weight : normal;
	margin-bottom : 0em;
	margin-left : 0%;
	}
H4 {
	color : #000000;
	font-family : Arial, sans-serif;
	font-size : 80%;
	font-weight : normal;
	margin-bottom : 0em;
	margin-left : 0%;
	}

TH {
	background-color : #FFCC99;
	}
UL {
	list-style-type : none;
	}

